@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Gilda+Display&display=swap");

:root {
  --style-font: 'Cormorant Garamond', serif;
}

* {
  margin: 0;
  padding: 0;
  font-family: 'Arial', serif;
}

body {
  font-family: "Inter", sans-serif;
  font-weight: 400;
  line-height: 28px;
}

section {
  padding: 2.511rem 0;
}

::selection {
  color: #cda45e;

}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-thumb {
  background: #222222;
}

li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

a {
  color: inherit;
  text-decoration: none;
}

ol,
ul {
  padding-left: 2px;
}

.h1 {
  position: relative;
  display: block;
  font-size: 50px;

  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  margin-bottom: 0;
  z-index: 2;
}

.gold-head {
  color: var(--gold);
  font-family: 'Cormorant Garamond', serif;
}

@media (max-width: 767px) {
  h1 {
    font-size: 1.875rem;
    line-height: 2.5rem;
  }
}

.img-fluid {
  box-shadow: 8px 8px 4px rgba(255, 255, 255, 0.4);
}

header .navbar {
  background-color: rgba(0, 0, 0, 0.8);
}

header .navbar .navbar-nav li .nav-link {
  display: block;
  width: fit-content;
  color: #E0E7E9;
  font-weight: 700;
  border: none;
}

header .navbar .navbar-nav li .nav-link:hover {
  color: #E0E7E9;
  opacity: .8;
}

header .navbar ul li .nav-link.active {
  color: #E0E7E9;
}

header .navbar .link-btn {
  margin-left: auto;
  margin-right: auto;
}

.container .link-btn,
.link-btn {
  text-align: center;
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #fff;
  cursor: pointer;
  letter-spacing: 2px;
  position: relative;
  overflow: hidden;
  color: #b5986f;
}

.hover-underline {
  position: relative;
  max-width: max-content;
}

.hover-underline::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  border-block: 1px solid #b5986f;
  transform: scaleX(0.2);
  opacity: 0;
  transition: var(--transition-2);
}

.hover-underline:is(:hover, :focus-visible)::after {
  transform: scaleX(1);
  opacity: 1;
}

.link-btn::before {
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background: #fff;
  right: -40px;
  top: -40px;
  transform: rotate(37deg);
  transition: all .3s;
  opacity: 0.3;
}

.link-btn:hover:before {
  right: 105%;
}

.container .navbar .link-btn {
  padding: .4rem 1.3rem;
}

.main-bg {
  background: url('./images/399749916_606872024806272_3550011706466479964_n.jpg') rgba(0, 0, 0, .3);
  background-position: top;
  background-size: cover;
  background-blend-mode: multiply;
  height: 80vh;
  transition: background-image 1s ease-in-out;
}

.main-bg h1 {
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.73);
  letter-spacing: 10px;
  font-weight: 600;
  font-family: 'Bodoni Moda', serif;
}

.main-bg h2 {
  font-weight: 200;
  letter-spacing: 5px;
  font-size: 1.3rem;
}

.jumbotron {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.4)), url('../images/393179751_702784491745273_5139713363308460304_n.jpg') center/cover no-repeat fixed;

  background-attachment: fixed;
  min-height: 50vh;
}

.jumbotron h2 {
  position: relative;
  display: block;
  font-size: 40px;
  color: rgb(34, 34, 34);
  font-family: "Cormorant Garamond", serif;
  font-weight: 400;
  margin-bottom: 0px;
  z-index: 2;

}

.bg-images {
  background: rgba(0, 0, 0, 0.8);
  background-position: center;
  background-size: cover;
  height: 60vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.bg-images section {
  margin-top: 10vh;
}

.bg-images section h1 {
  color: white;
  font-weight: 600;
  font-family: var(--style-font);
  letter-spacing: 3px;
}

.contact section p {
  color: white;
  text-align: center;
}

.contact section a {
  text-decoration: none;
  color: inherit;
  transition: .1s;
  border-bottom: 1px solid transparent;
}

.contact section a:hover {
  border-color: var(--bs-secondary);
}

.footer_wrapper {
  background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.8)), url("../images/footer-bg.png") center/cover no-repeat fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #b6b7b9;
  padding: 5% 0 5% 0;
}

.footer_wrapper h5 {
  color: #cda45e;
  margin-bottom: 1.25rem;
}

.footer_wrapper ul li {
  margin-bottom: .5rem;
  list-style: none;
}

.footer_wrapper .contact-info li a {
  color: white;
}

.footer_wrapper .link-widget li a,
.footer_wrapper p {
  color: white;
  font-size: 14px;
  padding-left: 1.5rem;
  position: relative;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

.footer_wrapper .link-widget li a::before {
  content: '\f105';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 0.3rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);

}

.footer_wrapper .link-widget li a:hover {
  margin-left: .625rem;
  color: hsl(38, 61%, 73%);
}

.footer_wrapper .social-network a {
  width: 2.1875rem;
  height: 2.1875rem;
  margin: .5rem;
  line-height: 2rem;
  font-size: .875rem;
  display: inline-block;
  border: .125rem solid hsl(38, 61%, 73%);
  color: var(--text-gray);
  text-align: center;
  border-radius: 100%;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.footer_wrapper .social-network a:hover {
  background-color: white;
  border-color: var(--secondary-color);
  color: var(--text-white);
  box-shadow: 0 .625rem .9375rem 0 rgb(0 0 0 / 10%);
  transform: translateY(-0.1875rem);
}

.footer_wrapper .form-control:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--secondary-color);
}

.footer_wrapper .copyright-section {
  background-color: #000;
  padding: 1.10rem 0 .3125rem;
  text-align: center;
}

.footer_wrapper .copyright-section a {
  color: white;
}

@media (max-width: 767px) {
  .footer_wrapper>div {
    padding: 0 1.875rem;
  }
}

@media only screen and (min-width: 992px) {

  header .navbar .link-btn {
    margin: 0;
    margin-left: auto;
  }

  .im-img {
    width: 28%;
  }
}

@media (max-width:800px) {

  .container .link-btn,
  .link-btn {
    padding: 0 25px;
    font-size: 12px;
    line-height: 35px;
  }

  .btnfooter {
    display: none;
  }

  .fig1 {
    display: none;
  }

  .jumbotron h2 {
    font-size: 30px;
  }

  .pricing-block-two .inner-box .content-column .inner-column {

    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.7)), url("../images/304776837-2.jpg") center/cover no-repeat fixed;
    color: white;
  }

}

/*ANIMATIONS*/
:root {
  --animation-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  --animation-duration: 1s;
}

@keyframes slideInUp {
  0% {
    opacity: 0;
    transform: translateY(25%);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes slideInDown {
  0% {
    opacity: 0;
    transform: translateY(-25%);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes slideInleft {
  0% {
    opacity: 0;
    transform: translateX(25%);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes slideInRight {
  0% {
    opacity: 0;
    transform: translateX(-25%);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: scale(0.75);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes zoomReverseIn {
  0% {
    opacity: 0;
    transform: scale(1.25);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

@keyframes flipInY {
  0% {
    opacity: 0;
    transform: perspective(90vw) rotateY(67.50deg);
  }

  100% {
    opacity: 1;
    transform: none;
  }
}

[data-animation] {
  opacity: 0;
  animation-timing-function: var(--animation-timing-function);
  animation-fill-mode: both;
  animation-duration: var(--animation-duration);
  will-change: transform, opacity;
}

.animations-disabled {

  &,
  [data-animation] {
    animation: none !important;
    opacity: 1 !important;
  }
}

.slideInUp {
  animation-name: slideInUp;
}

.slideInDown {
  animation-name: slideInDown;
}

.slideInLeft {
  animation-name: slideInleft;
}

.slideInRight {
  animation-name: slideInRight;
}

.fadeIn {
  animation-name: fadeIn;
}

.zoomIn {
  animation-name: zoomIn;
}

.zoomReverseIn {
  animation-name: zoomReverseIn;
}

.flipInY {
  animation-name: flipInY;
}

.flipOutY {
  animation-name: flipInY;
  animation-direction: reverse;
}


.home1 {
  padding: 0;
}

.home1 .slide {
  min-height: 40vh;
  background-size: cover !important;
  background-position: center !important;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.2);
}

.swiper-button-next,
.swiper-button-prev {
  height: 3rem;
  width: 3rem;
  line-height: 3rem;
  background: transparent;
  color: white;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background: transparent;
  color: white;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  font-size: 1rem;
}

.sec-title .sub-title {
  position: relative;
  font-size: 18px;
  color: #666666;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 14px;
  font-family: "Barlow Condensed", sans-serif;
  letter-spacing: 7.8px;
}

.sec-title .sub-title::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 100%;
  margin-left: 5px;
  width: 37px;
  height: 10px;
  background-image: url(../images/before.png);
}

.sec-title h2 {
  position: relative;
  display: block;
  font-size: 40px;
  color: #222222;
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  margin-bottom: 0;
  z-index: 2;
}

.about-section-two .content-column .inner-column .sec-title .text {
  margin-top: 40px;
  font-size: 18px;
  font-weight: 700;
  color: #aa8453;
}

.about-section-two .outer-box {
  display: flex;

}

.pattern_2 {
  background: #fff url(../images/pattern_2.png) top right no-repeat;
}

.pattern_3 {
  background: #fff url(../images/bg-shape.png) bottom left no-repeat;
}

.about-section-two .content-column .inner-column .list-style-two li {
  padding-left: 27px;
}

@media (max-width: 575.98px) {
  .about-section-two {
    padding-top: 80px;
  }
}

.about-section-two .image-column .image-1::after {
  content: "";
  position: absolute;
  top: 0;
  left: -40px;
  width: 30px;
  height: 250px;
  background-color: #aa8453;
}

.about-section-two .image-column .image-2 {
  position: absolute;
  left: -194px;
  bottom: 0;
  margin-bottom: 0;
}

.about-section-two .image-column .inner-column {
  position: relative;
  padding-left: 20px;
  padding-bottom: 117px;
  text-align: right;
}

.exp-box .title {
  color: white;
  margin-bottom: 9px;
}

.exp-box {
  position: absolute;
  left: 135px;
  background: #000;
  width: 260px;
  text-align: center;
  padding: 36px 15px 33px;
}

.about-section-two .content-column {
  position: relative;
  margin-bottom: 50px;
  z-index: 1;
}

.about-section-two .content-column .inner-column {
  position: relative;
}

.about-section-two .content-column .inner-column .sec-title {
  margin-bottom: 38px;
}

.about-section-two .content-column .inner-column .sec-title .sub-title::before {
  display: none;
}

@media (max-width: 1199.98px) {
  .about-section-two .content-column .inner-column .sec-title h2 {
    font-size: 40px;
    line-height: 50px;
  }
}

.about-section-two .image-column .image-1 img {
  width: 100%;
}

.about-section-two .image-column .image-2 {
  position: absolute;
  left: -124px;
  bottom: 0;
  margin-bottom: 0;
}

@media (max-width: 1199.98px) {
  .about-section-two .image-column .image-2 {
    left: 0;
  }
}

.about-section-two .exp-box {
  bottom: 5px;
  left: auto;
  right: 0;
}

@media only screen and (max-width: 991px) {
  .about-section .content-column .inner-column {
    padding-left: 0;
  }

  .about-section-two .image-column .exp-box {
    left: auto;
    right: 0;
  }
}

@media only screen and (max-width: 576px) {

  .about-section .outer-box {
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 480px) {
  .about-section .outer-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .about-section .content-column .btn-box {
    display: block;
  }


}

.bounce-y {
  -webkit-animation: bounce-y 10s infinite linear;
  animation: bounce-y 10s infinite linear;
}

@keyframes bounce-y {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  50% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
}

.sec-title .sub-title::before {
  content: "";
  position: absolute;
  top: 10px;
  left: -50px;
  width: 37px;
  height: 10px;
  background-image: url(../images/before.png);
}

.overlay-anim {
  position: relative;
}

.overlay-anim:before {
  background: rgba(255, 255, 255, 0.3);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  opacity: 1;
  z-index: 9;
  pointer-events: none;
}

.overlay-anim:hover:before {
  height: 100%;
  opacity: 0;
  -webkit-transition: all 400ms linear;
  transition: all 400ms linear;
}

.swiper-pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  position: relative;
  cursor: pointer;
  border-color: #4d5969;
  background-color: #748194;

}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px !important;
}

.swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active:after,
.swiper-pagination span.swiper-pagination-bullet:hover:after {
  transform: scale(2);
}

.product-store .swiper-horizontal>.swiper-pagination-bullets,
.product-store .swiper-pagination-bullets.swiper-pagination-horizontal,
.product-store .swiper-pagination-custom,
.product-store .swiper-pagination-fraction {
  position: relative !important;
}

.cta-section .cta-inner .cta-features .single-feature {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  -ms-grid-columns: 120px 1fr;
  grid-template-columns: 120px 1fr;

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .cta-section .cta-inner .cta-features .single-feature {
    -ms-grid-columns: 100px 1fr;
    grid-template-columns: 100px 1fr;
  }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
  .cta-section .cta-inner .cta-features .single-feature {
    -ms-grid-columns: 100px 1fr;
    grid-template-columns: 100px 1fr;
  }
}

@media (max-width: 575px) {
  .cta-section .cta-inner .cta-features .single-feature {
    display: block;
  }
}

.cta-section .cta-inner .cta-features .single-feature .icon {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-box-shadow: 0px 8px 16px 0px rgba(190, 173, 142, 0.2);
  box-shadow: 0px 8px 16px 0px rgba(190, 173, 142, 0.2);
  text-align: center;
  line-height: 120px;
  font-size: 60px;
  color: #bead8e;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
  position: relative;
  z-index: 2;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .cta-section .cta-inner .cta-features .single-feature .icon {
    height: 100px;
    width: 100px;
    line-height: 100px;
    font-size: 40px;
  }
}

@media (max-width: 767px) {
  .cta-section .cta-inner .cta-features .single-feature .icon {
    height: 100px;
    width: 100px;
    line-height: 100px;
    font-size: 40px;
  }
}

.cta-section .cta-inner .cta-features .single-feature .cta-desc {
  position: relative;
  padding-left: 40px;
  z-index: 1;
  font-size: 14px;
}

@media (max-width: 575px) {
  .cta-section .cta-inner .cta-features .single-feature .cta-desc {
    padding-left: 0;
  }
}

.cta-section .cta-inner .cta-features .single-feature .cta-desc h3 {
  font-size: 30px;
  color: #111;
  margin-bottom: 20px;
  letter-spacing: -1px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .cta-section .cta-inner .cta-features .single-feature .cta-desc h3 {
    font-size: 26px;
  }
}

.cta-section .cta-inner .cta-features .single-feature .cta-desc .count {
  position: absolute;
  font-size: 120px;
  font-weight: 700;
  left: -32px;
  top: 0;
  line-height: 1;
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 1px #111;
  z-index: -1;
  color: transparent;
  opacity: 0.1;
}

@media (max-width: 575px) {
  .cta-section .cta-inner .cta-features .single-feature .cta-desc .count {
    left: 0;

  }
}

.cta-section .cta-inner .cta-features .single-feature:last-child {
  margin-bottom: 0;
}

.overlay-anim:before {
  background: rgba(255, 255, 255, .3);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  opacity: 1;
  z-index: 9;
  pointer-events: none;
}


.feature-row:nth-child(even) .image-column .inner-column {
  margin-right: 0;
  margin-left: -170px
}

.feature-row:nth-child(even) .content-column .inner-column {
  padding: 61px 231px 70px 60px
}

.feature-row:hover .image-column .inner-column .image-box .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1)
}

.feature-row .image-column .inner-column {
  margin-right: -170px;
  position: relative;
  z-index: 9
}

.feature-row .content-column {
  margin-bottom: 60px
}

.feature-row .content-column .inner-column {
  position: relative;
  background-color: #f8f5f0;
  padding: 61px 0 70px 231px;
  margin-top: 50px
}

@media(max-width:1199.98px) {
  .feature-row .content-column .inner-column {
    padding: 61px 0 70px 203px
  }
}

@media(max-width:991.98px) {
  .feature-row .content-column .inner-column {
    padding-left: 40px;
    padding-right: 0
  }
}

@media(max-width:575.98px) {
  .feature-row .content-column .inner-column {
    padding: 61px 40px 70px;
    margin-top: 0
  }
}

.feature-row .content-column .inner-column::before {
  content: "";
  position: absolute;
  top: 0;
  left: 232px;
  width: 95px;
  height: 11px;
  background-color: var(--theme-color1)
}

.feature-row .content-column .inner-column .sec-title {
  margin-bottom: 34px
}

.feature-row .content-column .inner-column .sec-title .text {
  margin-top: 31px
}

.feature-row .content-column .inner-column .sec-title .sub-title {
  margin-bottom: 11px
}

.feature-row .content-column .inner-column .sec-title .sub-title::before {
  display: none
}

@media(max-width:1199.98px) {
  .feature-row .content-column .inner-column .sec-title h2 {
    font-size: 40px
  }
}

@media(max-width:1199.98px) {
  .feature-row .content-column .inner-column .sec-title .text {
    font-size: 16px
  }
}

.feature-row .content-column .inner-column .image-2 {
  position: absolute;
  top: 18px;
  right: 13px
}

.feature-row .image-column .image {
  overflow: hidden
}

.feature-row .image-column .image img {
  width: 100%;
  -webkit-transition: all .3s ease;
  transition: all .3s ease
}

@media only screen and (max-width:1200px) {
  .feature-row:nth-child(even) .content-column .inner-column .sec-title {
    max-width: 70%
  }
}

@media only screen and (max-width:991px) {
  .feature-row .content-column .inner-column {
    margin-top: 0
  }

  .feature-row .content-column .inner-column::before {
    left: 40px
  }

  .feature-row .image-column .inner-column {
    margin-right: 0
  }

  .feature-row:nth-child(even) .image-column .inner-column {
    margin: 0
  }

  .feature-row:nth-child(even) .content-column {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
  }

  .feature-row:nth-child(2n) .content-column .inner-column .sec-title {
    max-width: 100%
  }

  .feature-row:nth-child(2n) .content-column .inner-column {
    padding: 61px 40px 70px
  }
}

@media only screen and (max-width:576px) {
  .feature-row .image-column .inner-column {
    margin-bottom: 20px
  }

  .feature-row:nth-child(even) .content-column .inner-column .sec-title {
    max-width: 100%
  }
}

@media only screen and (max-width:480px) {
  .feature-row:nth-child(2n) .content-column .inner-column {
    padding: 61px 40px 70px
  }
}

.call-to-action {
  position: relative;
  padding: 120px 0
}

.fade-down {

  animation: 3.5s fadeDown;
}

@keyframes fadeDown {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}


.review-item blockquote {

  line-height: 1.8;
}

.review-content .swiper-arrow {
  top: 50%;
  bottom: 0;
  z-index: 2;
  border: 1px solid var(--bs-gray-400);
  color: var(--bs-gray-400);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  transition: 0.4s ease-in-out;
}

.review-content .swiper-arrow:hover {
  border: 1px solid #4d5969;
  color: #4d5969;
}

.review-content .swiper-arrow.swiper-arrow-prev {
  left: -80px;
}

.review-content .swiper-arrow.swiper-arrow-next {
  right: -80px;
}

.review-content .quotation svg.quote {
  color: gray;
}

#testimonials .swiper-pagination {
  display: none;
}

@media only screen and (max-width: 901px) {
  #testimonials .swiper-pagination {
    display: block;
    bottom: 10px;
  }

  .review-content .swiper-arrow {
    display: none !important;
  }
}